Subject: Re: Anybody needs help to set up a qemu VM for GNU/Hurd?

From: Paul Eggert <[email-masked]>
Date: Thu, 8 Dec 2016 07:50:16 -0800

On 12/08/2016 01:12 AM, Svante Signell wrote:
> I've also successfully built different emacs tarballs and git repos. 
> The problem is building again, or worse: to build a Debian package, 
> which copies the whole emacs tree into three different build 
> directories: build-x, build-nox, build-lucid, as well as rebuilding 
> all *.elc files. See bug #24857, especially comments #86,89,92,95 of 
> that bug, for more info where Clément Pit--Claudel did the same as you.

OK, but that appears to be a problem with the Debian build procedure, 
not with Emacs per se.

>> So, it sounds like we can declare victory against this bug, at least for
>> the master branch. At least, it worked for me, if you ignore the OS
>> crashing during the build. Possibly the crash was because I didn't
>> reboot after the 'apt-get dist-upgrade' (you didn't say to reboot, so I
>> didn't....).
> Sorry, I should have added <reboot> after dist-upgrade especially when
> gnumach/hurd/glibc are updated.
>
>

OK. Closing the Emacs bug report.